apiVersion: autoscaling/v2beta2
kind: HorizontalPodAutoscaler
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  maxReplicas: -1971381490
  metrics:
  - external:
      metric:
        name: "39"
        selector:
          matchExpressions:
          - key: n3-8d-0-5qty--4-p---u16-wv-i.84-n4f--139-295at-o7qff7-x--r7v66bm71u-n4f0/2_31.-.-yz-0-_p4mz--.I_f6kjsz-7lwY-Y93-x6bigm_-._q
            operator: In
            values:
            - Q3_Y.5.-..P_pDZ-._._t__2k
          matchLabels:
            9s-m---vl80.5-6y-07b-3---g-jdi/z_-tY-R6S17_.8CnK_O.d-._NwcGnP-w-Sf5_Or.i1_7z.WH-.._d: 1_57__JR.N-1zL-4--6o--Bo-F__..XR.7_1-l
      target:
        averageUtilization: -521487971
        averageValue: "301"
        type: 3.v-鿧悮坮Ȣ
        value: "82"
    object:
      describedObject:
        apiVersion: "24"
        kind: "22"
        name: "23"
      metric:
        name: "25"
        selector:
          matchExpressions:
          - key: 816m59-dx8----i--5-8t36b0/D7r__.am6-4_WE-_JTrcd-2.-__E_Sv__26KX_R7
            operator: DoesNotExist
          matchLabels:
            QQ.N2.1.L.l-Y._.4: 0.d.__Gg8-2_kS91.e5K-_e63_-_3-n-_-__3u-.__G
      target:
        averageUtilization: 1001983654
        averageValue: "39"
        type: 凗蓏Ŋ蛊ĉy緅縕>Ž
        value: "309"
    pods:
      metric:
        name: "32"
        selector:
          matchExpressions:
          - key: w.__-___196-.dX_iv1H.__.h-J-M.9_T.q-o7.y-SQ.A
            operator: NotIn
            values:
            - 0.N.-.Kj8..3s--_4..I_l...-ym-._k
          matchLabels:
            8-10pq-0-7-9-2-ekg-071a-2y-y-o0-5q-21.6h/87_2fNc5-_.-RX-82_g50_uL: 6N_._a69
      target:
        averageUtilization: -1980941277
        averageValue: "800"
        type: 抴ŨfZhUʎ浵ɲõ
        value: "303"
    resource:
      name: 倱<
      target:
        averageUtilization: 580681683
        averageValue: "404"
        type: ź贩j瀉
        value: "621"
    type: 枊a8衍`Ĩɘ.蘯6ċV夸eɑeʤ脽ě
  minReplicas: 896585016
  scaleTargetRef:
    apiVersion: "21"
    kind: "19"
    name: "20"
status:
  conditions:
  - lastTransitionTime: "2039-12-25T06:58:01Z"
    message: "71"
    reason: "70"
    status: ɸĻo:{柯?B俋¬h`職铳s44矕Ƈ
    type: Ƚȿ醏g遧
  currentMetrics:
  - external:
      current:
        averageUtilization: -1726456869
        averageValue: "909"
        value: "108"
      metric:
        name: "63"
        selector:
          matchExpressions:
          - key: 7pdn--j2---25/I._31-_I-A-_3b6
            operator: Exists
          matchLabels:
            Z: C..7o_x3..-.8-Jp-9-4-Tm.__G-8...__.Q_c8.G.b_91
    object:
      current:
        averageUtilization: 1980459939
        averageValue: "289"
        value: "861"
      describedObject:
        apiVersion: "55"
        kind: "53"
        name: "54"
      metric:
        name: "46"
        selector:
          matchExpressions:
          - key: rR4_7FA.2
            operator: DoesNotExist
          matchLabels:
            990-17-hg1-o-p665--4-j8---t6-r7---d--uml-89.n0v-1o-0hv--k6/0_OHz_.B-.-_w_--.8_r_N-.3n-x.-_-_-Nm-_X3.1d_YH3x---5: s2oy
    pods:
      current:
        averageUtilization: 1333166203
        averageValue: "638"
        value: "485"
      metric:
        name: "56"
        selector:
          matchExpressions:
          - key: 1q5--uk5mj-94-8134i5k6q6--5tu-tie4-7--gm4p-83.91z---883d-vj/z.-_Z4.A
            operator: NotIn
            values:
            - G.-_pP__up.2L_s-o779._-k-5___-Qq..csh-3--Z1Tvw39F_C-t
          matchLabels:
            7-gg93--5-------g1c-fr4/mQ.GM72_-c-.-.6--3-___t-Z8SUGP.-_.uB-.--.gb_2_-8-----yJY.__-X2: 0_.GgT7_7B_D-..-.k4u-zA_--_.-.6GA26C-s.Nj-d-E
    resource:
      current:
        averageUtilization: -280562323
        averageValue: "886"
        value: "826"
      name: ɻ;襕ċ桉桃喕
    type: 矀Kʝ瘴I\p[ħsĨɆâĺɗŹ倗S
  currentReplicas: 1761963371
  desiredReplicas: 645599318
  observedGeneration: -6706242512760583856
